<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>http://wiki.magnuscodex.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.magnuscodex.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.magnuscodex.net/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-19T20:16:15Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>http://wiki.magnuscodex.net/index.php?title=MediaWiki:Mobile.css&amp;diff=136&amp;oldid=prev</id>
		<title>Senua : Page créée avec « /* CSS placed here will affect users of the mobile site */  /**  * BALISES  */  sup, sub { 	line-height: 0.75em; }  dfn { 	font-style: normal; 	font-weight: bold; } i &gt; dfn { 	font-style: italic; }  /**  * TRUCS UTILES  */  .italique { 	font-style: italic; } .italique i { 	font-style: normal; }  /* Modèle:Indication de langue et Modèle:Lien. */ .indicateur-langue, .indicateur-format { 	font-family: monospace; 	font-weight: bold; 	font-size: small; 	font... »</title>
		<link rel="alternate" type="text/html" href="http://wiki.magnuscodex.net/index.php?title=MediaWiki:Mobile.css&amp;diff=136&amp;oldid=prev"/>
		<updated>2023-03-23T13:07:47Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the mobile site : &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;*  * BALISES : &lt;/span&gt;  sup, sub { 	line-height: 0.75em; }  dfn { 	font-style: normal; 	font-weight: bold; } i &amp;gt; dfn { 	font-style: italic; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;*  * TRUCS UTILES : &lt;/span&gt;  .italique { 	font-style: italic; } .italique i { 	font-style: normal; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/index.php?title=Mod%C3%A8le:Indication_de_langue&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Modèle:Indication de langue (page inexistante)&quot;&gt;Modèle:Indication de langue&lt;/a&gt; et &lt;a href=&quot;/index.php?title=Mod%C3%A8le:Lien&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Modèle:Lien (page inexistante)&quot;&gt;Modèle:Lien&lt;/a&gt;. : &lt;/span&gt; .indicateur-langue, .indicateur-format { 	font-family: monospace; 	font-weight: bold; 	font-size: small; 	font... »&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the mobile site */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * BALISES&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
sup,&lt;br /&gt;
sub {&lt;br /&gt;
	line-height: 0.75em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
dfn {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
i &amp;gt; dfn {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * TRUCS UTILES&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.italique {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.italique i {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Modèle:Indication de langue]] et [[Modèle:Lien]]. */&lt;br /&gt;
.indicateur-langue,&lt;br /&gt;
.indicateur-format {&lt;br /&gt;
	font-family: monospace;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: small;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
	word-spacing: -0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Affichage des chiffres romains, voir [[modèle:Rom]] ou [[modèle:Romain]]. */&lt;br /&gt;
.romain {&lt;br /&gt;
	text-transform: lowercase;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nowrap,&lt;br /&gt;
.mw-magiclink-isbn {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Liens &amp;quot;petit crayon&amp;quot; créés par [[Module:Wikidata]] */&lt;br /&gt;
.wikidata-linkback {&lt;br /&gt;
	padding-left: 0.5em;&lt;br /&gt;
	/* Pour les copier-collers, retire les alternatives textuelles&lt;br /&gt;
           &amp;quot;Voir et modifier les données sur Wikidata&amp;quot; */&lt;br /&gt;
	-moz-user-select: none;&lt;br /&gt;
	-webkit-user-select: none;&lt;br /&gt;
	-ms-user-select: none;&lt;br /&gt;
	user-select: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Numérotations différentes pour les notes de bas de page. */&lt;br /&gt;
.references-small.lower-alpha ol {&lt;br /&gt;
	list-style-type: lower-alpha;&lt;br /&gt;
}&lt;br /&gt;
.references-small.lower-greek ol {&lt;br /&gt;
	list-style-type: lower-greek;&lt;br /&gt;
}&lt;br /&gt;
.references-small.decimal ol,&lt;br /&gt;
.references-small.lower-alpha ol ol,&lt;br /&gt;
.references-small.lower-greek ol ol {&lt;br /&gt;
	list-style-type: decimal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pour [[MediaWiki:Gadget-ArchiveLinks.js]] (activé par défaut) : même couleur que les liens externes */&lt;br /&gt;
small.cachelinks &amp;gt; a {&lt;br /&gt;
	color: #36b;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Balise abbr discrète */&lt;br /&gt;
abbr.abbr {&lt;br /&gt;
	text-decoration: none;  /* Firefox, Chrome */&lt;br /&gt;
	border-bottom: 0;  /* IE */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Classe de masquage, remplace display:none. Contenu non affiché mais lisible par les lecteurs d&amp;#039;écrans. */&lt;br /&gt;
.hidden {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	top: -5000px;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
caption.hidden {&lt;br /&gt;
	position: static;&lt;br /&gt;
	text-indent: -5000px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Réserver un contenu à l&amp;#039;impression (display rétabli dans MediaWiki:Print.css) */&lt;br /&gt;
.printcssonly {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Message-système des sous-pages de discussion. Classe .fieldsetlike etc.&lt;br /&gt;
   pour permettre la réutilisation de ces styles. */&lt;br /&gt;
.fieldsetlike {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
	padding: 0 0 0.4em 0;&lt;br /&gt;
}&lt;br /&gt;
.fieldsetlike .legendlike {&lt;br /&gt;
	margin-top: -0.8em;&lt;br /&gt;
}&lt;br /&gt;
.fieldsetlike .legendtextlike {&lt;br /&gt;
	padding: 0 8px;&lt;br /&gt;
	background: white;&lt;br /&gt;
}&lt;br /&gt;
.fieldsetlike ul {&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.fieldsetlike li {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.fieldsetlike li:not(:last-child):after {&lt;br /&gt;
	content: &amp;#039;\a0- &amp;#039;;&lt;br /&gt;
	white-space: normal; /* nécessaire s&amp;#039;il n&amp;#039;y a pas d&amp;#039;espace entre les &amp;lt;li&amp;gt; dans le HTML */&lt;br /&gt;
}&lt;br /&gt;
#talkpageheader li {&lt;br /&gt;
	color: #707070;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * TABLEAUX&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.wikitable th[scope=row] {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alternance,&lt;br /&gt;
.alternance2 {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.alternance &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
table.alternance2 &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	background: #e6e6e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alternance tr,&lt;br /&gt;
.alternance th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background: #fcfcfc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alternance tr:nth-child(odd),&lt;br /&gt;
.alternance tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background: #eeeeee;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alternance2 tr,&lt;br /&gt;
.alternance2 th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background: #eeeeee;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.alternance2 tr:nth-child(odd),&lt;br /&gt;
.alternance2 tr:nth-child(odd) th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	background: #fcfcfc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * MISES EN FORME PARTICULIÈRES DES LISTES&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Classe pour les listes horizontales séparées par des puces.&lt;br /&gt;
   Adaptation de la classe &amp;#039;hlist&amp;#039; de en:User:Edokter.&lt;br /&gt;
   (cf. [[mw:Snippets/Horizontal lists]]).&lt;br /&gt;
*/&lt;br /&gt;
.liste-horizontale ul,&lt;br /&gt;
.liste-horizontale ol,&lt;br /&gt;
.liste-horizontale li {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	padding-left: 0; /* pour la version mobile, padding-left au lieu de margin-left */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.liste-horizontale li {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.liste-horizontale li:not(:last-child):after {&lt;br /&gt;
	content: &amp;quot;\A0· &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	white-space: normal; /* nécessaire s&amp;#039;il n&amp;#039;y a pas d&amp;#039;espace entre les &amp;lt;li&amp;gt; dans le HTML */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.liste-horizontale li &amp;gt; ul,&lt;br /&gt;
.liste-horizontale li &amp;gt; ol {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
	margin-left: 0; /* pour la version mobile, override d&amp;#039;un style appliqué aux listes imbriquées */&lt;br /&gt;
}&lt;br /&gt;
.liste-horizontale li &amp;gt; ul:before,&lt;br /&gt;
.liste-horizontale li &amp;gt; ol:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.liste-horizontale li &amp;gt; ul:after,&lt;br /&gt;
.liste-horizontale li &amp;gt; ol:after {&lt;br /&gt;
	content: &amp;quot;)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.liste-horizontale ol {&lt;br /&gt;
	counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
.liste-horizontale ol &amp;gt; li {&lt;br /&gt;
	counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
.liste-horizontale ol &amp;gt; li:before {&lt;br /&gt;
	content: counter(listitem) &amp;quot;.\A0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Listes sans puces&lt;br /&gt;
 */&lt;br /&gt;
.liste-simple ul {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.liste-simple ul li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
/* support des sous-listes */&lt;br /&gt;
.liste-simple ul ul {&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
/* pour override du « .content ul &amp;gt; li &amp;gt; ul { list-style-type: circle } »&lt;br /&gt;
   et du « .content ul &amp;gt; li &amp;gt; ul &amp;gt; li &amp;gt; ul { list-style-type: square } » appliqués par MediaWiki */&lt;br /&gt;
.liste-simple ul &amp;gt; li &amp;gt; ul,&lt;br /&gt;
.liste-simple ul &amp;gt; li &amp;gt; ul &amp;gt; li &amp;gt; ul {&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style par défaut des bandeaux de portail décidés sur&lt;br /&gt;
   [[Wikipédia:Prise de décision/Bandeaux de portails]]&lt;br /&gt;
   Utilisé dans [[Modèle:Méta lien vers portail]] et [[Modèle:Portail]]. */&lt;br /&gt;
#bandeau-portail {&lt;br /&gt;
	border: solid #aaa 1px;&lt;br /&gt;
	background-color: #f9f9f9;&lt;br /&gt;
	/*text-align: center;*/ /* lorsque faible largeur, mieux avec alignement à gauche */&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
	overflow-x: auto; /* scroll sur le cadre pour éviter scroll sur la page entière */&lt;br /&gt;
}&lt;br /&gt;
#bandeau-portail,&lt;br /&gt;
#liste-portail {&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
#liste-portail li,&lt;br /&gt;
#bandeau-portail li{&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-portail-element {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	margin: 0 1.5em;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-portail-icone {&lt;br /&gt;
	margin-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-portail-texte {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * TYPES DE BOITES&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.bandeau-discussion,&lt;br /&gt;
.bandeau-article,&lt;br /&gt;
.bandeau-simple,&lt;br /&gt;
.bandeau-systeme {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 8px 0 12px;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px 0;&lt;br /&gt;
	padding: 2px 5px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
div.bandeau-section {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin: 0 0 .7em 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px 0;&lt;br /&gt;
	padding: 2px 0 1px 4px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-cell {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
}&lt;br /&gt;
.homonymie .bandeau-icone {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-container:not(&amp;#039;.homonymie&amp;#039;) .bandeau-icone {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-cell &amp;gt; p:first-child {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-cell &amp;gt; p:last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * STYLES DE BOITES&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
/* Style des bandeaux d&amp;#039;articles, voir [[Wikipédia:Prise de décision/Changement de style des messages d&amp;#039;avertissement]] */&lt;br /&gt;
 &lt;br /&gt;
.bandeau-niveau-grave {&lt;br /&gt;
	border-color: #aa0044;&lt;br /&gt;
	background-color: #ffcccc;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-niveau-modere {&lt;br /&gt;
	border-color: #ff8822;&lt;br /&gt;
	background-color: #ffeedd;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-niveau-information {&lt;br /&gt;
	border-color: #77ccff;&lt;br /&gt;
	background-color: #fbfbfb;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-niveau-ebauche {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.bandeau-niveau-detail,    /* voir [[Wikipédia:Prise de décision/Unification des modèles : article détaillé et Loupe]] */&lt;br /&gt;
.bandeau-section.bandeau-niveau-information {&lt;br /&gt;
	border-color: #e7e7e7;&lt;br /&gt;
	background-color: #fdfdfd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * COLONNES DES PORTAILS&lt;br /&gt;
 */&lt;br /&gt;
.portail-gauche,&lt;br /&gt;
.portail-droite {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
.portail-gauche {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding-right: 1.2rem;&lt;br /&gt;
}&lt;br /&gt;
.portail-droite {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 981px) {&lt;br /&gt;
	.portail-gauche,&lt;br /&gt;
	.portail-droite {&lt;br /&gt;
		float: none;&lt;br /&gt;
		width: auto !important;&lt;br /&gt;
	}&lt;br /&gt;
	.portail-gauche {&lt;br /&gt;
		padding-right: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Infobox V2 (voir : [[Projet:Infobox/V2]]) */&lt;br /&gt;
.infobox_v2 {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	border-spacing: 5px;&lt;br /&gt;
	border-collapse:separate;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v2 th {&lt;br /&gt;
	vertical-align: super;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v2 .entete {&lt;br /&gt;
	height: 43px;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 140%;&lt;br /&gt;
	font-weight: bolder;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
/* Pour [[Modèle:Image et son]], etc. */&lt;br /&gt;
.infobox_v2 .media {&lt;br /&gt;
	height: 35px;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bolder;&lt;br /&gt;
	color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width: 720px) {&lt;br /&gt;
	table.infobox_v2 {&lt;br /&gt;
		width: 294px !important;&lt;br /&gt;
	}&lt;br /&gt;
	table.infobox_v2,&lt;br /&gt;
	.infobox_v3 {&lt;br /&gt;
		clear: right;&lt;br /&gt;
		float: right !important;&lt;br /&gt;
		margin: 0 0 0.5em 1em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Infobox V3 */&lt;br /&gt;
div.infobox_v3 {&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	max-width: 325px;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
	word-wrap: break-word;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .entete {&lt;br /&gt;
	display: table;&lt;br /&gt;
	height: 45px;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 1.4em;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	background-color: #dfedff;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .entete &amp;gt; div {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Images */&lt;br /&gt;
.infobox_v3 .images {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: space-around;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .images a {&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .deux-images a {&lt;br /&gt;
	max-width: 48%;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .images img {&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .legend {&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin: 5px 0 8px 0;&lt;br /&gt;
}&lt;br /&gt;
/* Tableaux */&lt;br /&gt;
.infobox_v3 table {&lt;br /&gt;
	width: 100% !important;&lt;br /&gt;
	margin: 5px 0;&lt;br /&gt;
	table-layout: fixed;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 th[scope=&amp;quot;col&amp;quot;] {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	word-wrap: normal;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 th[scope=row] {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
	width: 8em;&lt;br /&gt;
	max-width: 140px;&lt;br /&gt;
	word-wrap: normal;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 th[scope=row],&lt;br /&gt;
.infobox_v3 td {&lt;br /&gt;
	padding-top: 4px;&lt;br /&gt;
	vertical-align: super;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .middle {&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .left td {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .vborder td {&lt;br /&gt;
	border-left: 1px dotted #aaa;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .vborder td:first-child {&lt;br /&gt;
	border-left: none;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .data {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
/* Titres bloc et caption tableaux */&lt;br /&gt;
.infobox_v3 .bloc,&lt;br /&gt;
.infobox_v3 .bordered,&lt;br /&gt;
.infobox_v3 caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	margin: 0 0 5px 0;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 caption,&lt;br /&gt;
.infobox_v3 .bloc {&lt;br /&gt;
	background: #dfedff;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .bloc {&lt;br /&gt;
	margin: 5px 0;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .bordered {&lt;br /&gt;
	border-top: 1px solid #dfedff;&lt;br /&gt;
	border-bottom: 1px solid #dfedff;&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
/* TODO : mettre à jour la classe .hidden générique */&lt;br /&gt;
.infobox_v3 caption.hidden {&lt;br /&gt;
	margin: 0 !important;&lt;br /&gt;
	padding: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
/* Séparateur */&lt;br /&gt;
.infobox_v3 .hr {&lt;br /&gt;
	font-size: 1px;&lt;br /&gt;
	line-height: 1px;&lt;br /&gt;
	margin: 5px 0;&lt;br /&gt;
	background-color: #dfedff;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .hr.collapse {&lt;br /&gt;
	margin: 5px 0 -8px 0;&lt;br /&gt;
}&lt;br /&gt;
/* Tnavbar */&lt;br /&gt;
.infobox_v3 .navbar {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .navbar .plainlinks {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
/* Navigateur */&lt;br /&gt;
.infobox_v3 .overflow {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .bordered.nav,&lt;br /&gt;
.infobox_v3 .bordered.navbar {&lt;br /&gt;
	border-bottom: 0 !important;&lt;br /&gt;
	font-weight: normal !important;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .prev a,&lt;br /&gt;
.infobox_v3 .prev_bloc {&lt;br /&gt;
	background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/thumb/4/49/ArrowLeftNavbox.svg/12px-ArrowLeftNavbox.svg.png&amp;quot;) no-repeat left center;&lt;br /&gt;
	float: left;&lt;br /&gt;
	max-width: 40%;&lt;br /&gt;
	padding: 0 0 0 18px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.infobox_v3 .next a,&lt;br /&gt;
.infobox_v3 .next_bloc {&lt;br /&gt;
	background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/thumb/1/10/ArrowRightNavbox.svg/12px-ArrowRightNavbox.svg.png&amp;quot;) no-repeat right center;&lt;br /&gt;
	float: right;&lt;br /&gt;
	max-width: 40%;&lt;br /&gt;
	padding: 0 18px 0 0;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Graphiques transparents d&amp;#039;en-têtes des Infobox */&lt;br /&gt;
.entete {&lt;br /&gt;
	background-position: right center;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Page d&amp;#039;accueil 2017 */&lt;br /&gt;
&lt;br /&gt;
.accueil_2017_cadre {&lt;br /&gt;
	margin-bottom: 1.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.accueil_2017_cadre h2 {&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	letter-spacing: 0.01em;&lt;br /&gt;
	border-bottom: solid 0.2rem #bdd8fb;&lt;br /&gt;
	padding-bottom: 0.4em;&lt;br /&gt;
	margin-bottom: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.accueil_2017_pied {&lt;br /&gt;
	margin-top: 1.2em;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#accueil_2017_contenu .portail-gauche,&lt;br /&gt;
#accueil_2017_contenu .portail-droite {&lt;br /&gt;
	float: none;&lt;br /&gt;
}&lt;br /&gt;
#accueil_2017_contenu .portail-gauche {&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Correctif temporaire en attendant la résolution de T216318. &lt;br /&gt;
   Annule les attributs width=0 et height=0 de l&amp;#039;image générée par &amp;lt;timeline&amp;gt;. */&lt;br /&gt;
div.timeline-wrapper &amp;gt; img.image-lazy-loaded {&lt;br /&gt;
    width: auto;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
q {&lt;br /&gt;
  quotes: &amp;quot;«\a0&amp;quot; &amp;quot;\a0»&amp;quot;;&lt;br /&gt;
  font: inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Senua</name></author>
	</entry>
</feed>